/**************************/
/***** HTML5 RESET *****/
/**************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.4;
	position: relative;
	transition: all 0.2s
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: : border-box;
}
a {
	cursor: pointer;
	text-decoration: none;
	color: inherit;
}
b, strong {
	font-weight: bold;
}

.clr {
	clear: both;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}


/**************************/
/***** grid *****/
/**************************/

.grid {
}

.grid > .row {
    display: block;
    width: 100%;
    font-size: 0;
    padding-left: 0!important;
    padding-right: 0!important;
}
.row:after {
	clear: both;
	visibility: hidden;
	height: 0;
}
.grid > .row > .column {
	display: inline-block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 12px;
	vertical-align: top;
}

.reset.grid {
	width: calc(100% + 32px);
	margin-left: -16px;
}


/**************************/
/***** column *****/
/**************************/

/* full wide column */

.grid > .row > .column {
	width: calc(100%);
}

/* 1/2 wide column */
.grid.two.column > .row > .column,
.grid > .row > .half.column, 
.grid > .row > .two.fourth.column,
.grid > .row > .three.sixth.column,
.grid > .row > .four.eighth.column,
.grid > .row > .five.tenth.column,
.grid > .row > .six.twelfth.column {
	width: calc(100%/2);
}

/* 1/3 wide column */
.grid.three.column > .row > .column,
.grid > .row > .one.third.column,
.grid > .row > .two.sixth.column,
.grid > .row > .three.nineth.column,
.grid > .row > .four.twelfth.column  {
	width: calc(100%/3);
}


/* 2/3 wide column */
.grid > .row > .two.third.column,
.grid > .row > .four.sixth.column,
.grid > .row > .six.nineth.column,
.grid > .row > .eight.twelfth.column  {
	width: calc( (100%*2)/3);
}

/* 1/4 wide column */
.grid.four.column > .row > .column,
.grid > .row > .one.fourth.column,
.grid > .row > .two.eighth.column,
.grid > .row > .three.twelfth.column {
	width: calc(100%/4);
}

/* 3/4 wide column */
.grid > .row > .three.fourth.column,
.grid > .row > .six.eighth.column,
.grid > .row > .nine.twelfth.column {
	width: calc( (100%*3)/4);
}

/* 1/5 wide column */
.grid.five.column > .row > .column,
.grid > .row > .one.fifth.column,
.grid > .row > .two.tenth.column {
	width: calc(100%/5);
}

/* 2/5 wide column */
.grid > .row > .two.fifth.column,
.grid > .row > .four.tenth.column {
	width: calc( (100%*2)/5);
}

/* 3/5 wide column */
.grid > .row > .three.fifth.column,
.grid > .row > .six.tenth.column {
	width: calc( (100%*3)/5);
}

/* 4/5 wide column */
.grid > .row > .four.fifth.column,
.grid > .row > .eight.tenth.column {
	width: calc( (100%*4)/5);
}

/* 1/6 wide column */
.grid.six.column > .row > .column,
.grid > .row > .one.sixth.column,
.grid > .row > .two.twelfth.column {
	width: calc(100%/6);
}
/* 5/6 wide column */
.grid > .row > .five.sixth.column,
.grid > .row > .ten.twelfth.column {
	width: calc((100%*5)/6);
}

/* 1/7 wide column */

.grid.seven.column > .row > .column,
.grid > .row > .one.seventh.column {
	width: calc(100%/7);
}

/* 2/7 wide column */

.grid > .row > .two.seventh.column {
	width: calc((100%*2)/7);
}
/* 3/7 wide column */

.grid > .row > .three.seventh.column {
	width: calc((100%*3)/7);
}

/* 4/7 wide column */

.grid > .row > .four.seventh.column {
	width: calc((100%*4)/7);
}

/* 5/7 wide column */

.grid > .row > .five.seventh.column {
	width: calc((100%*5)/7);
}

/* 6/7 wide column */

.grid > .row > .six.seventh.column {
	width: calc((100%*6)/7);
}

/* 1/8 wide column */
.grid.eight.column > .row > .column,
.grid > .row > .one.eighth.column {
	width: calc(100%/8);
}

/* 3/8 wide column */

.grid > .row > .three.eighth.column {
	width: calc((100%*3)/8);
}

/* 5/8 wide column */

.grid > .row > .five.eighth.column {
	width: calc((100%*5)/8);
}

/* 7/8 wide column */

.grid > .row > .seven.eighth.column {
	width: calc((100%*7)/8);
}

/* 1/9 wide column */
.grid.nine.column > .row > .column,
.grid > .row > .one.nineth.column {
	width: calc(100%/9);
}

/* 2/9 wide column */

.grid > .row > .two.nineth.column {
	width: calc((100%*2)/9);
}

/* 4/9 wide column */

.grid > .row > .four.nineth.column {
	width: calc((100%*4)/9);
}

/* 5/9 wide column */

.grid > .row > .five.nineth.column {
	width: calc((100%*5)/9);
}

/* 7/9 wide column */

.grid > .row > .seven.nineth.column {
	width: calc((100%*7)/9);
}

/* 8/9 wide column */

.grid > .row > .eight.nineth.column {
	width: calc((100%*8)/9);
}

/* 1/10 wide column */
.grid.ten.column > .row > .column,
.grid > .row > .one.tenth.column {
	width: calc(100%/10);
}

/* 3/10 wide column */

.grid > .row > .three.tenth.column {
	width: calc((100%*3)/10);
}

/* 7/10 wide column */

.grid > .row > .seven.tenth.column {
	width: calc((100%*7)/10);
}

/* 9/10 wide column */

.grid > .row > .nine.tenth.column {
	width: calc((100%*9)/10);
}

/* 1/11 wide column */
.grid.eleven.column > .row > .column,
.grid > .row > .one.eleventh.column {
	width: calc(100%/11);
}

/* 2/11 wide column */

.grid > .row > .two.eleventh.column {
	width: calc((100%*2)/11);
}

/* 3/11 wide column */

.grid > .row > .three.eleventh.column {
	width: calc((100%*3)/11);
}

/* 4/11 wide column */

.grid > .row > .four.eleventh.column {
	width: calc((100%*4)/11);
}

/* 5/11 wide column */

.grid > .row > .five.eleventh.column {
	width: calc((100%*5)/11);
}

/* 6/11 wide column */

.grid > .row > .six.eleventh.column {
	width: calc((100%*6)/11);
}

/* 7/11 wide column */

.grid > .row > .seven.eleventh.column {
	width: calc((100%*7)/11);
}

/* 8/11 wide column */

.grid > .row > .eight.eleventh.column {
	width: calc((100%*8)/11);
}

/* 9/11 wide column */

.grid > .row > .nine.eleventh.column {
	width: calc((100%*9)/11);
}

/* 10/11 wide column */

.grid > .row > .ten.eleventh.column {
	width: calc((100%*10)/11);
}

/* 1/12 column */
.grid.twelve.column > .row > .column,
.grid > .row > .one.twelfth.column {
	width: calc(100%/12);
}

/* 5/12 column */

.grid > .row > .five.twelfth.column {
	width: calc((100%*5)/12);
}

/* 7/12 column */

.grid > .row > .seven.twelfth.column {
	width: calc((100%*7)/12);
}

/* 11/12 column */

.grid > .row > .eleven.twelfth.column {
	width: calc((100%*11)/12);
}




@media only screen 
and (max-width : 1023px) {

	
	.grid.four.column > .row > .column, 
	.grid.eight.column > .row > .column, 
	.grid.twelve.column > .row > .column {
		width: calc(100%/4);
	}
	
	.grid.five.column > .row > .column, 
	.grid.ten.column > .row > .column {
		width: calc(100%/5);
	}
	.grid.three.column > .row > .column, 
	.grid.six.column > .row > .column, 
	.grid.nine.column > .row > .column {
		width: calc(100%/3);
	}
	.grid.seven.column > .row > .column {
		width: calc(100%/7);
	}
}


@media only screen 
and (min-width : 601px)
and (max-width : 800px) {
	
	
/*
	.grid.one.column > .row > .column, 
	.grid:not(.carousel).three.column > .row > .column:first-child,
	.grid:not(.carousel).five.column > .row > .column:first-child,
	.grid:not(.carousel).seven.column > .row > .column:first-child,
	.grid:not(.carousel).nine.column > .row > .column:first-child,
	.grid:not(.carousel).eleven.column > .row > .column:first-child {
		width: 100%!important;
	}
*/
	.grid:not(.carousel) > .row > .column,
	.grid.carousel:not(.one) > .row > .column {
		width: calc(100%/2)!important;
	}
	

		
}

@media only screen 
and (max-width : 600px) {
	.grid.column > .row > .column {
		width: 100%!important;
	}
	
}



/**************************/
/***** align *****/
/**************************/
.left {
	float: left;
}
.right {
	float: right;
}

/**************************/
/***** white space *****/
/**************************/
.inner {
	font-size: 0;
}
#body .inner {
	padding: 0;
}

/**************************/
/***** global layout *****/
/**************************/

#cardio {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/* fluid layout */
.layout-fluid #cardio {
	width: 100%;
}

/* full layout */

.layout-full #header,
.layout-full #body,
.layout-full #footer,
.layout-full .fixed-top {
    width: 100%;
}

/* boxed layout */
.layout-boxed #cardio {
}

/**************************/
/***** layout width *****/
/**************************/
.layout-boxed #cardio,
.layout-boxed .fixed-top,
.layout-full:not(.nav-fixed-left):not(.nav-fixed-right) .inner,
.layout-full.nav-fixed-left *:not(#mainbar) > .inner,
.layout-full.nav-fixed-right *:not(#mainbar) > .inner {
	max-width: 1170px;
	width: 100%;
}


/**************************/
/***** layout align *****/
/**************************/

/*center*/
.layout-boxed.alignment-center #cardio,
.layout-full.alignment-center .inner {
	margin-left: auto;
	margin-right: auto;
}

/*left*/
.layout-boxed.alignment-left #cardio,
.layout-full.alignment-left .inner {
	margin-left: 0;
	margin-right: auto;
}

/*left*/
.layout-boxed.alignment-right #cardio,
.layout-full.alignment-right .inner {
	margin-left: auto;
	margin-right: 0;
}


/**************************/
/***** header *****/
/**************************/

#header {
	z-index: 999;
}
#topbar, #mainbar, #subbar {
    background: #fff;
    z-index: 999;
}
body[class*=panel] #mainbar .inner > *,
body[class*=fixed-left] #mainbar .inner > *,
body[class*=fixed-right] #mainbar .inner > *  {
	margin-right: 0!important;
	margin-left: 0!important;
}
.panel-inactive {
	padding: 0 !important;
}
.panel-active {
	padding: auto;
}

.fixed-top {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1;
}

/* static top */
body.nav-top {

}
/* fixed top */
body.nav-fixed-top {

}
/* nav fixed */
body.nav-fixed-left {
	padding-left: 300px;
}

body.nav-fixed-right {
	padding-right: 300px;
}
body.nav-fixed-left #mainbar, body.nav-fixed-right #mainbar {
    border-bottom: medium none;
    height: 100%;
    position: fixed;
    top: 0;
    width: 300px;
}
body.nav-fixed-left #mainbar {
	left: 0;
	border-right: 1px solid #DDDDDD;
}
body.nav-fixed-right #mainbar {
	right: 0;
	border-left: 1px solid #DDDDDD;
}



/* responsive layout */

@media (max-width: 1023px) {

	#cardio {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	/* layout width */
	.layout-boxed #cardio,
	.layout-boxed .fixed-top,
	.layout-full:not(.nav-fixed-left):not(.nav-fixed-right) .inner,
	.layout-full.nav-fixed-left *:not(#mainbar) > .inner,
	.layout-full.nav-fixed-right *:not(#mainbar) > .inner  {
		width: 100%!important;
	}
	.content, .sidebar, .inner {
		width: 100%!important;
		float: none;
	}
	
	/* content & sidebar margin */
	
	.content {
		margin-bottom: 24px;
	} 
	.sidebar {
		margin-top: 24px;
	}
	
	/* reset fixed left and fixed right */
	
	body.nav-fixed-left, body.nav-fixed-right {
		padding: 0!important;
		margin: 0;
		position: relative;
		width: 100%;
	}
	body.nav-fixed-left #mainbar, body.nav-fixed-right #mainbar {
		width: 100%!important;
		height: auto;
		position: relative;
		border-right: none medium;
		border-left: none medium;
	}
	body.nav-fixed-left #mainbar, body.nav-fixed-right #mainbar {
		border-bottom: 1px solid #dddddd;
	}
	
	/* panel */
	.panel-inactive #mainbar, .panel-active #mainbar {
		left: 0;
		right: 0;
	}
	.panel-inactive #mainbar:after, 
	.panel-active #mainbar:after {
		display: none;
	}
	
}



/* panel */

.panel-active, .panel-inactive, .panel-active #mainbar, .panel-inactive #mainbar  {
	transition: all 0.3s;
}
.panel-inactive #mainbar:after, 
.panel-active #mainbar:after {
    background: inherit;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    padding: 10px;
    position: absolute;
    text-align: center;
    top: 24px;
    width: 24px;
    font-family: "FontAwesome";
}
.panel-inactive #mainbar:after {
    content: "\f0c9";
}
.panel-active #mainbar:after {
    content: "\f00d";
}

/* left panel */
.panel-inactive.nav-fixed-left #mainbar {
	left: -300px;
}
.panel-active.nav-fixed-left #mainbar {
	left: 0;
}
.panel-inactive.nav-fixed-left #mainbar:after, 
.panel-active.nav-fixed-left #mainbar:after {
	right: -46px;
	border-color: rgba(0,0,0,0.15);
}


/* right panel */
.panel-inactive.nav-fixed-right #mainbar {
	right: -300px;
}
.panel-active.nav-fixed-right #mainbar {
	right: 0;
}
.panel-inactive.nav-fixed-right #mainbar:after, 
.panel-active.nav-fixed-right #mainbar:after {
	left: -46px;
	border-color: rgba(0,0,0,0.15);
}


/**************************/
/***** body *****/
/**************************/

#body  {
    margin: 0 auto;
}
#body:before, #body:after {
    content: "";
    display: table;
}
#body:after {
	clear: both;
}

#body .content {
	width: 66%;
	margin: 0 auto;
}
#body .sidebar {
	width: 34%;
}
#body .sidebar:after {
	clear: both;
}

/**************************/
/***** footer *****/
/**************************/
#footer {
	background: #fff;
}
#main-footer {

}
#main-footer .inner {

}
#main-footer .inner > * {

}
#bottom-footer {

}
#bottom-footer .inner {

}

#bottom-footer .inner:after {

}
#bottom-footer .inner > * {

}


/* widget alignment for header and footer */

/* align left */
.all-widget-left {
	text-align: left;
}

/* align right */
.all-widget-right {
	text-align: right;
}

/* align center */
.all-widget-center {
	text-align: center;
}
/* align justify */
.all-widget-justify{
	width: 100%;
	text-align: justify;
	font-size: 0;
	font-size: 12px\9; /* IE6-9 only fix */
}

.all-widget-justify > * {
	display: inline-block;
	zoom: 1;
	*display: inline; /* IE stuff again */
	font-size: 16px;
}

.all-widget-justify:after{
	content: "";
	width: 100%;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

/* vertical align top */
.va-top, .va-top > * {
	vertical-align: top!important;
}
/* vertical align middle */
.va-middle, .va-middle > * {
	vertical-align: middle!important;
}



/**************************/
/***** button *****/
/**************************/
.button {
	background: transparent;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 2px;
    cursor: pointer;
    display: inline-block;
    font-weight: 500;
    margin: 0.2em;
    padding: 0.6em 1.2em;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    transition: opacity 0.2s ease 0s, background 0.15s ease 0s, color 0.2s ease 0s, background 0.2s ease 0s, box-shadow 0.1s ease 0s;
    outline: none;
    color: #5D5D5D;
    font-family: inherit;
    position: relative;
}
.button i {
    text-align: center;
    width: 1.28571em;
}

/* size */
.button.mini {
	font-size: 9px;
    font-size: 0.9rem;
}
.button.tiny {
	font-size: 11px;
    font-size: 1.1rem;
}
.button.small {
	font-size: 13px;
    font-size: 1.3rem;
}
.button.medium {
	font-size: 15px;
    font-size: 1.5rem;
}
.button.large {
	font-size: 18px;
    font-size: 1.8rem;
}
.button.big {
	font-size: 21px;
    font-size: 2.1rem;
}
.button.huge {
	font-size: 24px;
    font-size: 2.4rem;
}
.button.massive {
	font-size: 27px;
    font-size: 2.7rem;
}

/* ornament */

.button.ornament {
}
.button.ornament.circle:before, 
.button.ornament.circle:after {
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    content: "";
    position: absolute;
}
.button.ornament.circle:before {
	background-image: url("../../static/images/btn-bold-circle-top.png");

}
.button.ornament.circle:after {
    background-image: url("../../static/images/btn-bold-circle-bottom.png");
    top: 100%;
}

/* small ornament */
.button.mini.ornament,
.button.tiny.ornament,
.button.small.ornament {
	margin-top: 45px;
	margin-bottom: 45px;
}
.button.mini.ornament.circle:before, 
.button.mini.ornament.circle:after,
.button.tiny.ornament.circle:before, 
.button.tiny.ornament.circle:after,
.button.small.ornament.circle:before, 
.button.small.ornament.circle:after {
    background-size: 50px auto;
    height: 15px;
    width: 50px;
    right: calc(50% - 25px);
}
.button.mini.ornament.circle:before,
.button.tiny.ornament.circle:before,
.button.small.ornament.circle:before {
    top: -15px;
}
/* medium ornament */
.button.medium.ornament,
.button.large.ornament {
	margin-top: 22.5px;
	margin-bottom: 22.5px;
}
.button.medium.ornament.circle:before, 
.button.medium.ornament.circle:after,
.button.large.ornament.circle:before, 
.button.large.ornament.circle:after {
    background-size: 75px auto;
    height: 22.5px;
    width: 75px;
    right: calc(50% - 37.5px);
}
.button.medium.ornament.circle:before,
.button.large.ornament.circle:before {
    top: -22.5px;
}

/* big ornament */
.button.big.ornament {
	margin-top: 30px;
	margin-bottom: 30px;
}
.button.big.ornament.circle:before, 
.button.big.ornament.circle:after {
    background-size: 100px auto;
    height: 30px;
    width: 100px;
    right: calc(50% - 50px);
}
.button.big.ornament.circle:before {
    top: -30px;
}

/* huge ornament */
.button.huge.ornament {
	margin-top: 37.5px;
	margin-bottom: 37.5px;
}
.button.huge.ornament.circle:before, 
.button.huge.ornament.circle:after {
    background-size: 125px auto;
    height: 37.5px;
    min-width: 125px;
    right: calc(50% - 62.5px);
}
.button.huge.ornament.circle:before {
    top: -37.5px;
}

/* massive ornament */
.button.massive.ornament {
	margin-top: 45px;
	margin-bottom: 45px;
}
.button.massive.ornament.circle:before, 
.button.massive.ornament.circle:after {
    background-size: 150px auto;
    height: 45px;
    min-width: 150px;
    right: calc(50% - 75px);
}
.button.massive.ornament.circle:before {
    top: -45px;
}

/* style */
.button.ticker {
	border-width: 3px!important;
}
.button.circular {
	border-radius: 100em;
}
.button.emboss {
	box-shadow: 0 -0.2em 0 rgba(0, 0, 0, 0.07) inset;
}
.button.color.emboss {
	box-shadow: 0 -0.2em 0 rgba(0, 0, 0, 0.12) inset;
}
.button.emboss, .button.stacked {
	padding-bottom: 0.8em!important;
}
.button.shadow {
	box-shadow: 0 0.3em 0.5em -0.2em rgba(0, 0, 0, 0.3) !important;
}
.button.emboss.shadow {
	box-shadow: 0 -0.2em 0 rgba(0, 0, 0, 0.07) inset, 0 0.3em 0.5em -0.2em rgba(0, 0, 0, 0.3)!important;
}
.button.color.emboss.shadow {
	box-shadow: 0 -0.2em 0 rgba(0, 0, 0, 0.12) inset, 0 0.3em 0.5em -0.2em rgba(0, 0, 0, 0.3)!important;
}
.button.transparent {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: rgba(255, 255, 255, 0.95);
    color: rgba(255, 255, 255, 0.95);
}
.button.transparent.emboss {
	box-shadow: 0 -0.2em 0 rgba(255, 255, 255, 0.95) inset;
}
/* state hover */

.button:hover {
    box-shadow: 0 0.05em 0.05em rgba(0, 0, 0, 0) inset, 0 0 10em rgba(0, 0, 0, 0.03) inset;
}
.button.color:hover {
	box-shadow: 0 0.05em 0.05em rgba(0, 0, 0, 0.0) inset, 0 0 10em rgba(0, 0, 0, 0.08) inset;
}
.button.transparent:hover {
    border: 1px solid rgba(255, 255, 255, 1);
    color: rgba(255, 255, 255, 1);	
}
.button.emboss:hover {
	box-shadow: 0 -0.2em 0 rgba(0, 0, 0, 0.08) inset, 0 0 10em rgba(0, 0, 0, 0.03) inset;
}
.button.transparent.emboss:hover {
	box-shadow: 0 -0.2em 0 rgba(255, 255, 255, 1) inset, 0 0 10em rgba(0, 0, 0, 0.01) inset!important;
}
.button.color.emboss:hover {
	box-shadow: 0 -0.2em 0 rgba(0, 0, 0, 0.12) inset, 0 0 10em rgba(0, 0, 0, 0.03) inset;
}
.button.shadow:hover {
	box-shadow: 0 0.3em 0.5em -0.2em rgba(0, 0, 0, 0.3), 0 0 10em rgba(0, 0, 0, 0.03) inset!important;
}
.button.emboss.shadow:hover {
	box-shadow: 0 -0.2em 0 rgba(0, 0, 0, 0.08) inset, 0 0.3em 0.5em -0.2em rgba(0, 0, 0, 0.3), 0 0 10em rgba(0, 0, 0, 0.03) inset!important;
}
.button.color.emboss.shadow:hover {
	box-shadow: 0 -0.2em 0 rgba(0, 0, 0, 0.12) inset, 0 0.3em 0.5em -0.2em rgba(0, 0, 0, 0.3), 0 0 10em rgba(0, 0, 0, 0.03) inset!important;
}
/* state active */
.button:active {
	box-shadow: 0 0.05em 0.05em rgba(0, 0, 0, 0.1) inset, 0 0 10em rgba(0, 0, 0, 0.05) inset!important;
}
.button.color:active {
	box-shadow: 0 0.05em 0.05em rgba(0, 0, 0, 0.15) inset, 0 0 10em rgba(0, 0, 0, 0.12) inset!important;
}
.button.emboss:active {
	box-shadow: 0 -0.10em 0 rgba(0, 0, 0, 0.03) inset, 0 0 10em rgba(0, 0, 0, 0.05) inset!important;
	transform: translateY(0.1em);
}
.button.color.emboss:active {
	box-shadow: 0 -0.10em 0 rgba(0, 0, 0, 0.013) inset, 0 0 10em rgba(0, 0, 0, 0.05) inset;
	padding-bottom: 0.8em!important;
}
.button.transparent.emboss:active {
	box-shadow: 0 -0.1em 0 rgba(255, 255, 255, 1) inset, 0 0 10em rgba(0, 0, 0, 0.02) inset!important;
}
.button.shadow:active {
	box-shadow: 0 0.15em 0.25em -0.1em rgba(0, 0, 0, 0.3), 0 0 10em rgba(0, 0, 0, 0.05) inset!important;
}
.button.emboss.shadow:active {
	box-shadow: 0 -0.15em 0 rgba(0, 0, 0, 0.03) inset, 0 0.15em 0.25em -0.1em rgba(0, 0, 0, 0.3), 0 0 10em rgba(0, 0, 0, 0.1) inset!important;
	transform: translateY(0.1em);
}
.button.color.emboss.shadow:active {
	box-shadow: 0 -0.15em 0 rgba(0, 0, 0, 0.13) inset, 0 0.15em 0.25em -0.1em rgba(0, 0, 0, 0.3), 0 0 10em rgba(0, 0, 0, 0.1) inset!important;
	transform: translateY(0.1em);
}


/**************************/
/***** style *****/
/**************************/


.stacked:after, .stacked:before {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    bottom: -3px;
    content: "";
    height: 5px;
    left: 0;
    position: absolute;
    visibility: visible;
    width: 100%;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.03);
}
.stacked:before {
	bottom: 0;
}
.stacked {
    padding-bottom: 1.6em;
}

.emboss:not(.font) {
	box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.12) inset;
	padding-bottom: 18px;
}
.emboss.bar {
	padding-bottom: 1em!important;
}
.stripped:not(table) {
	background-image: linear-gradient(135deg, rgba(255, 255, 255, 0.08) 25%, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 50%, rgba(255, 255, 255, 0.08) 50%, rgba(255, 255, 255, 0.08) 75%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0))!important;
	background-size: 30px 30px!important;
	background-color: #eee;
}
.circular {
	border-radius: 100em!important;
}
.rounded {
	border-radius: 5px!important;
}
.dot:not(.line):not(.underline) {
    border-color: rgba(0, 0, 0, 0.2)!important;
    border-style: dotted!important;
} 
.dash:not(.line):not(.underline) {
	border-style: dashed!important;
	border-color: rgba(0, 0, 0, 0.2)!important;
} 
.large-dash:not(.line):not(.underline) {
	border: 3px dashed rgba(0, 0, 0, 0.2)!important;
}
.large-dot:not(.line):not(.underline) {
	border: 3px dotted rgba(0, 0, 0, 0.2)!important;
}
.gradient {
	 background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.033))!important;
}
.color.gradient {
	 background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.12))!important;
}
.shadow:not(.font) {
	box-shadow: 0 3px 5px -2px rgba(0, 0, 0, 0.1)!important;
} 
.inner-shadow {
	box-shadow: 0 3px 5px -2px rgba(0, 0, 0, 0.1) inset!important;
} 
.emboss.shadow {
	box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.12) inset, 0 3px 10px -5px rgba(0, 0, 0, 0.6)!important;
}
.emboss.inner-shadow {
	box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.12) inset, 0 3px 5px -2px rgba(0, 0, 0, 0.1) inset!important;
}
.noborder {
	border: none!important;
}

.inverted {
	color: #fff;
}

/**************************/
/***** tabs *****/
/**************************/
.tabs {
	border-radius: 2px;
}
.tabs:after {
	clear: both;
	visibility: hidden;
	height: 0;
}


.tabs > .tabtitle {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.tabs > .tabtitle > *, .tabs > .tabcontent > *, .tabs > .tabcontent {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    transition: all 0.3s;
}


/* tabs title */
.tabs > .tabtitle > * {
	cursor: pointer;
	-moz-user-select: none;
    -webkit-user-select: none;
    padding: 0.8em 1.2em;
}
.tabs > .tabtitle > *:hover {
	background: rgba(0,0,0,0.02);
}
.tabs > .tabtitle > .active {
	background: rgba(0,0,0,0.03);
}

.tabs > .tabtitle > *:not(.active) {

}

/* tabs content */
.tabs > .tabcontent {
	padding: 0.8em 1.2em;

}
.tabs > .tabcontent > *:not(.active) {
	display: none;
}


/* horisontal tabs */
.tabs:not(.vertical) > .tabtitle > * {
	display: table-cell;
}

/* vertical tabs */

.tabs.vertical {

}
.tabs.vertical > .tabtitle {
	float: left;
}
.tabs.vertical > .tabcontent {
	float: left;
}
.tabs.vertical > .tabcontent:after {
}